Bug 5348 - currency handling & display
Summary: currency handling & display
Status: RESOLVED MOVED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.4
Hardware: All All
: P5 - low enhancement (vote)
Deadline: 2011-05-01
Assignee: Bugs List
QA Contact: Bugs List
URL: http://wiki.koha-community.org/wiki/C...
Keywords:
Depends on:
Blocks: 7163
  Show dependency treegraph
 
Reported: 2010-11-02 03:18 UTC by Paul Poulain
Modified: 2015-01-06 17:50 UTC (History)
1 user (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Poulain 2010-11-02 03:18:47 UTC
We will generalise the use of Locale::Currency::Format and improve it (EUR & USD being hardcoded atm)
Comment 1 Katrin Fischer 2015-01-06 17:50:11 UTC
I am closing this RESOLVED MOVED as it seems to fit with the work Jonathan has done on Koha::Number:Price.